filename = 'fabric-api-0.114.3+1.21.4.jar'
name = 'Fabric API'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.4' ]
x-prismlauncher-release-type = 'beta'

[download]
hash = '37eae71ab45a27bf3855d650b3abcec093daf9271ed7a9ffe5af1729b83605a7146beb2cccf0b15f1337cb444557499c528429f8109b42e4fce61ba9c6e4c392'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/P7dR8mSH/versions/r5NCKSxv/fabric-api-0.114.3%2B1.21.4.jar'

[update.modrinth]
mod-id = 'P7dR8mSH'
version = 'r5NCKSxv'